db-torque-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Fischer <tfisc...@apache.org>
Subject Re: Status of Torque?
Date Sat, 07 Jan 2006 12:20:37 GMT


On Fri, 6 Jan 2006, Rick Mann wrote:

>
> On Jan 5, 2006, at 11:18 PM, Patrick Carl wrote:
>
>> I've noticed that you try to install version 3.1.1. Could you try to 
>> install version 3.2 which is the current release?
>> 
>> maven -e plugin:download -DartifactId=maven-torque-plugin \
>> -DgroupId=torque -Dversion=3.2
>
> Yeah, it's the same problem. I can actually run it and give you the output if 
> you think it'll help.

If you have problems with even downloading the plugin, it is most probable 
that your maven installation has a problem, not the Torque plugin. Please 
use Maven 1.0.2 (and do NOT use any beta of maven 1.1)

> I originally tried 3.2, and switched to 3.1.1 because 
> of the note in the 3.2 instructions that said it wasn't released and needed 
> to be built from sources.

Can you please give the url of the page which say so ? The page definitely 
needs to be changed.

    Thanks,

       Thomas

---------------------------------------------------------------------
To unsubscribe, e-mail: torque-user-unsubscribe@db.apache.org
For additional commands, e-mail: torque-user-help@db.apache.org


Mime
View raw message